<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>商品紹介登録</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user_buy_confirm.css">
        <link rel="stylesheet" href="css/button.css">
        

    </head>
    <body id=body>

    <header>
        <a href="#" class="logo">Hi.</a>
            <nav>
                <ul>
                    <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                        <ul>
                            <li><a href="#">陶器</a></li>
                            <li><a href="#">折り紙</a></li>
                            <li><a href="#">手芸</a></li>
                            <li><a href="#">手作りマスク</a></li>
                            <li><a href="#">アクセサリー</a></li>
                            <li><a href="#">小物</a></li>
                        </ul>
                    </li>
                    <li><a href="#">ログイン</a></li>
                    <li><a href="#">新規登録</a></li>
                    <li><a class="active" href="#">カート</a></li>
                </ul>
            </nav>
            <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
    </header> 
    
    
    <div class="buscar-caja">
      <input type="text" name="" class="buscar-txt" placeholder="検索">
      <a class="buscar-btn">
      <i class="fas fa-search"></i>
      </a>
    </div>
     
<!-- ーーーーーーーーー    上記までは  user html 共有する      ーーーーーーー--> 

    <main>
        <section>
            <h2 class="my-5 buy_confirm_title"> MARUMARU さん カートの中身</h2>              
              
              <table class="table_buy">
                <thead class="thead-light">
                  <tr>
                    <th scope="col">作品名</th>
                    <th scope="col">制作者</th>
                    <th scope="col">販売価格</th>
                  </tr>
                </thead>
                
                  <tbody>
                    <tr>
                      <th scope="row">
                          <div class="item_title">
                              <img class="confirm_img" src="img/2697044_s.jpg" alt="">
                              <a href="#"><p>作品名が入るよ</p></a>
                          </div>
                      </th>
                      <td>なんとか　さん</td>
                      <td>￥1,600</td>
                    </tr>
                    
                  </tbody>

                  <tbody>
                    <tr>
                      <th scope="row">
                          <div class="item_title">
                              <img class="confirm_img" src="img/2697044_s.jpg" alt="">
                              <a href="#"><p>作品名が入るよ</p></a>
                          </div>
                      </th>
                      <td>ぽんぽこさん</td>
                      <td>￥1,600</td>
                    </tr>
                  </tbody>

                  <tbody>
                    <tr>
                      <th scope="row">
                          <div class="item_title">
                              <img class="confirm_img" src="img/2697044_s.jpg" alt="">
                              <a href="#"><p>作品名が入るよ</p></a>
                          </div>
                      </th>
                      <td>だれかさん</td>
                      <td>￥1,600 </td>
                    </tr>
                    
                  </tbody>
              
                </table>
              
        </section>
        
        <section>
            <div class="buy-button row">
                <a href="#" class="btn-back">戻る</a>
                <button type="submit" class="btn-stitch">次へ</button>
            </div>
        </section>

    </main>
    <footer>

    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    </body>
    </html>
